Sets the pixel iterator to the first pixel row

- « ImagickPixelIterator::resetIterator

- ImagickPixelIterator::setIteratorLastRow »

- PHP Manual
- ImagickPixelIterator
- Sets the pixel iterator to the first pixel row

# ImagickPixelIterator::setIteratorFirstRow

(PECL imagick 2, PECL imagick 3)

ImagickPixelIterator::setIteratorFirstRow — Sets the pixel iterator to the first pixel row

### Description

public ImagickPixelIterator::setIteratorFirstRow(): bool
Warning

This function is currently not documented; only its argument list is available.

Sets the pixel iterator to the first pixel row.

### Return Values

Returns `true` on success.